Subject: Re: ELOed stable kernels

From: Greg Kroah-Hartman <[email-masked]>
Date: Thu, 19 Sep 2019 18:34:56 +0200

On Thu, Sep 19, 2019 at 05:00:09PM +0200, Matthias May wrote:
> On 19/09/2019 16:44, Greg Kroah-Hartman wrote:
> > On Thu, Sep 19, 2019 at 04:39:28PM +0200, Matthias May wrote:
> >> On 19/09/2019 16:05, Or Gerlitz wrote:
> >>> Hi Greg,
> >>>
> >>> If this is RTFM could you please point me to the Emm
> >>>
> >>> AFAIR if a stable kernel is not listed at kernel.org than it is EOL by now.
> >>>
> >>> Is this correct?
> >>>
> >>> thanks,
> >>>
> >>> Or.
> >>>
> >>
> >> You can also look at the wikipedia page at
> >> https://en.wikipedia.org/wiki/Linux_kernel#Maintenance_and_long-term_support
> >>
> >> I do the updates of the entries for each release once the release-announcement has been sent to the list.
> >> At least since I'm doing this (last ~5 years), the last release-announcement of a branch always contains a notice that
> >> this release is now EOL.
> >> I reference all these messages for each version.
> > 
> > Very nice, I never noticed that!
> > 
> > Also, you might want to use lore.kernel.org for the email archives,
> > don't know who runs those other sites you link to :)
> > 
> > thanks,
> > 
> > greg k-h
> > 
> 
> In the past I used to link to https://lkml.org/ .
> However this archive is... unreliable.
> Often the messages would not show up for days, and there are some
> messages which are missing completely.
> 
> Currently I'm using lkml.iu.edu which is run by the Indiana
> University.
> 
> Thank you for pointing to lore.kernel.org Seems better to have a
> reference which is run by kernel.org itself.
> 
> Do you happen to know what the update interval of this archive is?  At
> lkml.iu.edu, when the new version is announced, it often takes quite
> some time until it shows up in the archive.

An email posted to the mailing list should show up in the public side of
lore.kernel.org in the archives within minutes.

Look at this thread as an example, you should see this message there
already :)

thanks,

greg k-h